<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/rcst" xml:lang="it">
   <Header>
      <Title>Stato di riconciliazione</Title>
   </Header>
   <List>
      <ListItemHead>Creato</ListItemHead>
      <ListItem ID="created">
         <List>
            <ListItem>Viene creato il record di riconciliazione dei programmi vendite o il record relativo alla quantità cumulativa, ma non sono state ancora ricevute né la quantità cumulativa ricevuta né la quantità dell'ultimo ricevimento del Business Partner per la spedizione in questione.</ListItem>
            <ListItem>Viene creato il record relativo alla quantità cumulativa, ma non è stata ancora ricevuta la quantità cumulativa spedita di un componente esterno per la spedizione in questione.</ListItem>
            <ListItem>Viene creato il record della quantità cumulativa fatturata.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Associato</ListItemHead>
      <ListItem ID="matched">
         <List>
            <ListItem>Sono state ricevute la quantità cumulativa ricevuta e la quantità dell'ultimo ricevimento del Business Partner per la spedizione in questione e tali quantità sono uguali alla quantità cumulativa spedita e alla quantità spedita.</ListItem>
            <ListItem>La quantità cumulativa spedita e la <Link href="/baanerp/td/glossary/glossary#000350" role="glossary">data di reimpostazione CUM</Link> ricevute da un componente esterno sono uguali alla quantità cumulativa spedita e alla data di reimpostazione CUM dell'utente.</ListItem>
            <ListItem>Se lo stato di un record relativo a una quantità cumulativa spedita è impostato su <GUIRef href="/baanerp/td/domains/rcst#synchronize" role="option">Sincronizza</GUIRef>, lo stato del record precedente sarà impostato su <GUIRef href="/baanerp/td/domains/rcst#matched" role="option">Associato</GUIRef>.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Controverso</ListItemHead>
      <ListItem ID="dispute">
         <Paragraph>Sono state ricevute la quantità cumulativa ricevuta e la quantità dell'ultimo ricevimento del Business Partner per la spedizione in questione e tali quantità non sono uguali alla quantità cumulativa spedita e alla quantità spedita.</Paragraph>
      </ListItem>
      <ListItemHead>Riconciliato</ListItemHead>
      <ListItem ID="reconciled">
         <Paragraph>È stata segnalata la differenza tra la quantità cumulativa ricevuta del Business Partner e la quantità cumulativa spedita e di conseguenza si è proceduto a una rettifica in modo che la quantità cumulativa ricevuta corrisponda alla quantità cumulativa spedita.</Paragraph>
      </ListItem>
      <ListItemHead>Rettificato</ListItemHead>
      <ListItem ID="adjusted">
         <Paragraph>È stata segnalata la differenza tra la quantità cumulativa ricevuta del Business Partner e la quantità cumulativa spedita e di conseguenza si è proceduto a una rettifica in modo che la quantità cumulativa spedita corrisponda alla quantità cumulativa ricevuta.</Paragraph>
      </ListItem>
      <ListItemHead>Reimpostato</ListItemHead>
      <ListItem ID="reset">
         <List>
            <ListItem>Il record della quantità cumulativa del programma vendite o di autorizzazione del programma vendite viene reimpostato nella sessione <GUIRef href="/baanerp/td/sls/tdsls3230m000" role="session">Reimpostazione quantità cumulative (tdsls3230m000)</GUIRef>.</ListItem>
            <ListItem>La <Link href="/baanerp/td/glossary/glossary#000350" role="glossary">data di reimpostazione CUM</Link> ricevuta da un componente esterno è successiva alla data di reimpostazione CUM dell'utente ed è stato quindi reimpostato il record della quantità cumulativa del programma vendite o di autorizzazione del programma vendite.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Rettificato e riconciliato</ListItemHead>
      <ListItem ID="adj.recon">
         <Paragraph>È stata segnalata la differenza tra la quantità cumulativa ricevuta del Business Partner e la quantità cumulativa spedita e di conseguenza la quantità cumulativa spedita e la quantità cumulativa ricevuta sono state rettificate.</Paragraph>
      </ListItem>
      <ListItemHead>Associato (forzato)</ListItemHead>
      <ListItem ID="matched.forced">
         <List>
            <ListItem>La quantità cumulativa ricevuta e la quantità dell'ultimo ricevimento che l'utente ha ricevuto dal Business Partner per la spedizione in questione non corrispondono alla quantità cumulativa spedita e alla quantità spedita, ma lo stato di un inserimento successivo è già stato impostato su <GUIRef href="/baanerp/td/domains/rcst#matched" role="option">Associato</GUIRef>.</ListItem>
            <ListItem>Se lo stato di un record di riconciliazione programmi vendite è impostato su <GUIRef href="/baanerp/td/domains/rcst#dispute" role="option">Controverso</GUIRef> e la relativa quantità cumulativa spedita viene aggiornata in seguito a una rettifica di record precedenti con stato <GUIRef href="/baanerp/td/domains/rcst#dispute" role="option">Controverso</GUIRef>, il record corrente viene impostato su <GUIRef href="/baanerp/td/domains/rcst#matched.forced" role="option">Associato (forzato)</GUIRef> qualora dopo la correzione le quantità corrispondano.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Associato (senza feedback)</ListItemHead>
      <ListItem ID="matched.no.fb">
         <List>
            <ListItem>Non sono state ancora ricevute la quantità cumulativa ricevuta e la quantità dell'ultimo ricevimento del Business Partner per la spedizione in questione, ma lo stato di un inserimento successivo è già stato impostato su <GUIRef href="/baanerp/td/domains/rcst#matched" role="option">Associato</GUIRef> o <GUIRef href="/baanerp/td/domains/rcst#reconciled" role="option">Riconciliato</GUIRef>. La quantità cumulativa ricevuta e la quantità dell'ultimo ricevimento rimangono a zero.</ListItem>
            <ListItem>Non è stata ancora ricevuta la quantità cumulativa spedita di un componente esterno per la spedizione in questione, ma lo stato di un inserimento successivo è già stato impostato su <GUIRef href="/baanerp/td/domains/rcst#matched" role="option">Associato</GUIRef>.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Sincronizza</ListItemHead>
      <ListItem ID="synchronize">
         <Paragraph>La quantità cumulativa spedita ricevuta da un componente esterno non è uguale alla quantità cumulativa spedita dell'utente ed è stato quindi applicato un valore correttivo per rettificare la quantità cumulativa spedita in modo che fosse uguale alla quantità cumulativa spedita del componente esterno.</Paragraph>
      </ListItem>
   </List>
</OptionList>